/* ######### Marker List Vertical Menu ######### */

.markermenu{
	width: 175px; /*width of side bar menu*/
	clear: left;
	position: relative; /*Preserve this for "right" arrow images (added by script) to be positioned correctly*/
	text-align:left;
	background-color:#336633;
}

.markermenu ul{
list-style-type: none;
margin: 0px 0;
padding: 5px;
border: 1px solid #ffffff;
}

.markermenu ul li a{
background: url(bulletlist.gif) no-repeat 3px center; /*light gray background*/
font: bold 13px "Lucida Grande", "Trebuchet MS", Verdana, Helvetica, sans-serif;
/* color: #00014e; */
color: white;
display: block;
width: auto;
padding: 3px 0;
padding-left: 20px;
padding-right: 5px;
text-decoration: none;
border-bottom: 1px solid #B5B5B5;
}

* html .markermenu ul li a{ /*IE6 hack*/
width: 155px;
}

.markermenu ul li a:visited, .markermenu ul li a:active{
color: white;
}

.markermenu ul li a:hover, .markermenu ul li a.selected{
color: #4b0206;
background-color: #AADEA3;
}

/* ######### Customized Drop Down ULs CSS (inherits from ddlevelsmenu-base.css) ######### */

.blackwhite li a{
	/*background: white;*/
background-color: #CCFFCC;
}

.blackwhite li a:hover{
background: #AADEA3;
color: #000000;
}